<script lang="ts" setup>
import { ref } from "vue"
import { useVModel } from "@vueuse/core"

const props = defineProps<{ visible: boolean }>()
const visible = useVModel(props, 'visible')
const errors = ref([])


function handleClose(){
}


const apexMessages = [
  '①所有业务无需按照序号逐一解除;',
  '②创建人是system的对账回票无需解除;',
  '③对账回票和对账付款解除后方可解除对账单;'
]
</script>

<template>
  <ElDialog v-model="visible" @close="handleClose">
    <p class="text-left color-red mb-[10px]" v-for="(message, index) in apexMessages" :key="index">
      {{ message }}
    </p>

    <template #title>
      <div class="w-full flex items-center justify-center">
      </div>
    </template>

    <el-table border :data="[]">
    </el-table>
  </ElDialog>
</template>
